Control: affects 869774 + thunderbird
Control: retitle 869774 thunderbird 52 needs enigmail 1.9.8.1 or later
Control: forwarded 869774 https://sourceforge.net/p/enigmail/bugs/687/

Hi there--

On Thu 2017-07-27 12:42:26 +0300, Adrian Bunk wrote:
> After a short look at [1] there seem to be problems with Thunderbird 52 
> left in the enigmail 1.9.7 in Debian 9, that are either fixed in 1.9.8.1 
> in Debian unstable or might even require further upstream fixes.
>
> Is your problem fixed when you install the 2:1.9.8.1-1 package from unstable?

I can confirm that enigmail 2:1.9.8.1-1 (from debian testing) installs
successfully on jessie and that it appears to fix the underlying
problem.

I can also confirm that upstream doesn't expect enigmail 1.8.x to work
with thunderbird 52.

I'm looking into creating a patch for enigmail 1.9.8.1-1 on jessie, and
will also look into such an update for stretch.

I think this could have been avoided if the newer version of thunderbird
had been marked as "Breaks: enigmail < 1.9.8" or something similar,
though it's not clear how the t-bird maintainers are supposed to know
that sort of information about every possible extension.  Perhaps
enigmail needs to be special cased since it seems to have more of a
history of this kind of problem?

     --dkg

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to